Subject: Re: your mail
From: Ian Lancaster <[email-masked]>
To: Robert Cohen <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Tue, 17 Oct 1995 17:00:54 -0300 (ADT)

On Tue, 17 Oct 1995, Robert Cohen wrote:
> 
> Anyone heard from Demension Technologies as of late.  I never go my third 
> or fourth Toaster Club CD from them.  I know they had some problems with 

I received an update (to the pro version - beta) of `Composite Studio'. 
It arrived about a week ago. This was part of the upgrade offer to Club 
Toaster subscribers. I guess Club CD's 3,4 and 5 have been held-up at the 
printers!

Ian
--
Ian Lancaster <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]